@charset "utf-8";
/* CSS Document */

<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/bg.jpg);
	background-color:#fff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	height:645px;
	width:1280px;
}
#container {
	width: 925px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	background-image:url(images/ctr.jpg);
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	padding:0;
	height:645px;/* this overrides the text-align: center on the body element. */
}

#logo {
width:925px;
height:90px;
background-image:url(images/logo.png);
background-repeat:no-repeat;
}

#menu {
width:927px;
height:39px;
margin-top:10px;
background-image:url(images/bg-menu.png);
background-repeat:no-repeat;
}

.btnav { 
background-color: transparent;
font-weight:bold;}

a{text-decoration:none;
color:white;} 

#banner {
background-image:url(images/banner.png);
background-repeat:no-repeat;
width:925px;
height:400px;
margin-top:5px;
}

#about {
background-image:url(images/about.png);
background-repeat:no-repeat;
width:925px;
height:400px;
margin-top:5px;
}

#contacts {
background-image:url(images/contacts.png);
background-repeat:no-repeat;
width:925px;
height:400px;
margin-top:5px;
}

#product {
background-image:url(images/product.png);
background-repeat:no-repeat;
width:926px;
height:400px;
margin-top:5px;
}

#left-column {
width:630px;
height:400px;
float:left;
margin-top:0px;
}
#left-column h3{
font-size:16px;
color:#ff1301;
}

#left-column p{
font-size:12px;
color:#ffffff;
}

#left-column .about{
width:540px;
height:130px;
float:left;
margin:15px 0px 0px 30px;
color:#ff1301;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#left-column .email{
width:540px;
height:130px;
float:left;
margin:15px 0px 0px 30px;
color:#ff1301;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
#right-column {
width:283px;
height:400px;
float:right;
margin-top:0px;
}

#s1 {
background-image:url(images/s1.png);
background-repeat:no-repeat;
width:283px;
height:123px;
float:right;
margin-top:10px;
}

#s2 {
background-image:url(images/s2.png);
background-repeat:no-repeat;
width:283px;
height:118px;
float:right;
margin-top:10px;
}

#s3 {
background-image:url(images/s3.png);
background-repeat:no-repeat;
width:283px;
height:118px;
float:right;
margin-top:10px;
}

#footer {
width:925px;
height:50px;
margin-top:50px;
}

-->
